Users login

Create an account »

JOIN XATRIX

Users login

Home » Hacking News » SAP INSTDBMSRV INSTROOT environment variable vulnerability

SAP INSTDBMSRV INSTROOT environment variable vulnerability

by Mario Miri on May 13th, 2003 It has been reported that a vulnerability exists in the SAP Database program instdbmsrv. Because of this, a local attacker may be able to gain elevated privileges.


Vulnerable:
SAP DB 7.3.00
SAP DB 7.4


Solution:
Currently there are no vendor supplied patches. The vendor has supplied the following workaround text:
http://download.xatrix.org/prf/sap1.txt


Discovered by:
Secure Network Operations, Inc.


Newsletter signup

Signup to our monthly newsletter and stay in touch with IT news!

Free E-books

We've got ebooks! But they're not online. :( Please give us a few days to bring downloads back.

Contact

Have something to say or just wanna drop us a line? Please keep this in mind: to spam, we reply with spam.

Contact us »